package com.sifang.modules.customer.form;

//承租人地址信息
public class HlsBpMasterAddress2 {

    private String address;//详细地址，需将租赁物地址完整信息在此处写明（包括省、市）

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    @Override
    public String toString() {
        return "{" +
                "address='" + address + '\'' +
                '}';
    }
}
